@charset "UTF-8";
/* フォントのベーカラー */
/* ボーダーカラー */
/* 予約ボタンカラー（紫） */
/* インプットのフォーカスカラー */
/* フォームのエラーカラー */
/* フォントファミリー */
/* コンテンツ幅 */
/* クリアフィックス */
/* 画像を拡大 */
/* 縦方向のグラデーション(IE8対応) */
/* H2 */
/* H3 */
/* フォーム用 */
/* ホワイトボタン */
/* 紫ボタン */
/* 紫ボタン */
/* 紫ボタン(input系) */
/* グレーボタン */
/* ===================================================================
CSS information

 file name  :otanoshimi.css
 author     :Ability Consultant
style info  :お楽しみ 銘店めぐり
=================================================================== */
.btn_block {
  margin-top: 5%;
}
.btn_block .btn {
  background: #5f556d;
  padding: 3% 5%;
  display: block;
  color: #FFF;
  text-align: center;
}
.btn_block .btn .fa-caret-right {
  float: left;
  vertical-align: middle;
  margin-top: 1%;
}
.btn_block .btn .fa-desktop {
  float: right;
  vertical-align: middle;
  margin-top: 1%;
}

/*----------------------------------------------------
	.con_intro
----------------------------------------------------*/
.con_intro {
  position: relative;
}
.con_intro h2 {
  position: absolute;
  top: 15%;
  z-index: 1;
}
.con_intro h2 img {
  width: auto;
  max-width: 100%;
}
.con_intro .txt {
  padding: 5%;
}

.con_otanoshimi {
  clear: both;
  overflow: hidden;
  margin: 0 3.125%;
}
.con_otanoshimi .accordion {
  clear: both;
  overflow: hidden;
  border: 1px solid #ededed;
  margin-bottom: 4%;
}
.con_otanoshimi .accordion .st_otanoshimi {
  background: #fcfcfc;
  background: linear-gradient(to bottom, #fcfcfc 0%, #fafafa 37%, #e9e9e9 100%);
  filter: progid:dximagetransform.microsoft.gradient(startcolorstr='#fcfcfc', endcolorstr='#e9e9e9', gradienttype=0 );
  padding: 3%;
  font-weight: normal;
  position: relative;
  border-bottom: 1px solid #ededed;
}
.con_otanoshimi .accordion .st_otanoshimi:after {
  background: url(../facilities/otanoshimi/images/ic_arrow_close.png) no-repeat 96% center;
  background-size: 5% 34%;
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  right: 0;
  top: 0%;
}
.con_otanoshimi .accordion .st_otanoshimi.active:after {
  background: url(../facilities/otanoshimi/images/ic_arrow.png) no-repeat 96% center !important;
  background-size: 5.3% 10% !important;
}
.con_otanoshimi .accordion .box_contents {
  display: none;
}
.con_otanoshimi .accordion .img_default {
  margin-bottom: 3%;
}
.con_otanoshimi .accordion .box {
  clear: both;
  overflow: hidden;
}
.con_otanoshimi .accordion .box .box_left {
  width: 28%;
  float: left;
}
.con_otanoshimi .accordion .box .box_left img {
  width: auto;
  max-width: 100%;
}
.con_otanoshimi .accordion .box .box_right {
  float: left;
  width: 69%;
  margin-left: 1.5%;
}
.con_otanoshimi .accordion .box .box_right .txt_att {
  color: #db1515;
}
.con_otanoshimi .accordion .box_txt {
  padding: 5%;
}
.con_otanoshimi .accordion .box_txt p {
  margin-bottom: 3%;
}
.con_otanoshimi .accordion .box_txt .list_check {
  margin-top: 5%;
}
.con_otanoshimi .accordion .box_txt .list_check li {
  position: relative;
  padding-left: 7%;
  margin-bottom: 3%;
}
.con_otanoshimi .accordion .box_txt .list_check li:before {
  content: "※";
  position: absolute;
  left: 0;
  top: 0;
}
.con_otanoshimi .accordion .box_txt .list_check li.clr_red {
  color: #ff0000;
}
.con_otanoshimi .accordion .box_bg {
  background: #e3ecf6;
  padding: 2%;
  clear: both;
  overflow: hidden;
  margin: 0 -6%;
}
.con_otanoshimi .accordion .box_bg .box_txt {
  padding-bottom: 3%;
}
.con_otanoshimi .accordion .box_bg h4 {
  background: #93a9bb;
  color: #FFF;
  padding: 2%;
  text-align: center;
}
.con_otanoshimi .accordion .box_bg .tbl_basic {
  margin-bottom: 5%;
}
.con_otanoshimi .accordion .box_bg .tbl_basic th {
  width: 18%;
}
.con_otanoshimi .accordion .tbl_basic {
  border: 1px solid #e4e2e2;
  width: 100%;
}
.con_otanoshimi .accordion .tbl_basic td {
  border: 1px solid #e4e2e2;
}
.con_otanoshimi .accordion .tbl_basic th {
  border: 1px solid #e4e2e2;
  background: #f6f6f6;
}
